<!DOCTYPE html>

<html>
<head>
<meta charset="UTF-8">

<title>test.log - RDoc Documentation</title>

<script type="text/javascript">
  var rdoc_rel_prefix = "../../../";
  var index_rel_prefix = "../../../";
</script>

<script src="../../../js/jquery.js"></script>
<script src="../../../js/darkfish.js"></script>

<link href="../../../css/fonts.css" rel="stylesheet">
<link href="../../../css/rdoc.css" rel="stylesheet">



<body id="top" role="document" class="file">
<nav role="navigation">
  <div id="project-navigation">
    <div id="home-section" role="region" title="Quick navigation" class="nav-section">
  <h2>
    <a href="../../../index.html" rel="home">Home</a>
  </h2>

  <div id="table-of-contents-navigation">
    <a href="../../../table_of_contents.html#pages">Pages</a>
    <a href="../../../table_of_contents.html#classes">Classes</a>
    <a href="../../../table_of_contents.html#methods">Methods</a>
  </div>
</div>

    <div id="search-section" role="search" class="project-section initially-hidden">
  <form action="#" method="get" accept-charset="utf-8">
    <div id="search-field-wrapper">
      <input id="search-field" role="combobox" aria-label="Search"
             aria-autocomplete="list" aria-controls="search-results"
             type="text" name="search" placeholder="Search" spellcheck="false"
             title="Type to search, Up and Down to navigate, Enter to load">
    </div>

    <ul id="search-results" aria-label="Search Results"
        aria-busy="false" aria-expanded="false"
        aria-atomic="false" class="initially-hidden"></ul>
  </form>
</div>

  </div>

  

  <div id="project-metadata">
    <div id="fileindex-section" class="nav-section">
  <h3>Pages</h3>

  <ul class="link-list">
  
    <li><a href="../../../Gemfile.html">Gemfile</a>
  
    <li><a href="../../../Gemfile_lock.html">Gemfile.lock</a>
  
    <li><a href="../../../README_md.html">README</a>
  
    <li><a href="../../../Rakefile.html">Rakefile</a>
  
    <li><a href="../../../app/assets/config/storehaus_manifest_js.html">storehaus_manifest.js</a>
  
    <li><a href="../../../app/assets/javascripts/storehaus/application_js.html">application.js</a>
  
    <li><a href="../../../app/assets/stylesheets/storehaus/application_css.html">application.css</a>
  
    <li><a href="../../../lib/tasks/storehaus_tasks_rake.html">storehaus_tasks.rake</a>
  
    <li><a href="../../../spec/dummy/Rakefile.html">Rakefile</a>
  
    <li><a href="../../../spec/dummy/app/assets/config/manifest_js.html">manifest.js</a>
  
    <li><a href="../../../spec/dummy/app/assets/javascripts/application_js.html">application.js</a>
  
    <li><a href="../../../spec/dummy/app/assets/javascripts/cable_js.html">cable.js</a>
  
    <li><a href="../../../spec/dummy/app/assets/stylesheets/application_css.html">application.css</a>
  
    <li><a href="../../../spec/dummy/config_ru.html">config.ru</a>
  
    <li><a href="../../../spec/dummy/log/development_log.html">development.log</a>
  
    <li><a href="../../../spec/dummy/log/test_log.html">test.log</a>
  
    <li><a href="../../../spec/dummy/package_json.html">package.json</a>
  
    <li><a href="../../../spec/dummy/public/404_html.html">404.html</a>
  
    <li><a href="../../../spec/dummy/public/422_html.html">422.html</a>
  
    <li><a href="../../../spec/dummy/public/500_html.html">500.html</a>
  
    <li><a href="../../../spec/dummy/public/apple-touch-icon-precomposed_png.html">apple-touch-icon-precomposed.png</a>
  
    <li><a href="../../../spec/dummy/public/apple-touch-icon_png.html">apple-touch-icon.png</a>
  
    <li><a href="../../../spec/dummy/public/favicon_ico.html">favicon.ico</a>
  
    <li><a href="../../../storehaus_gemspec.html">storehaus.gemspec</a>
  
  </ul>
</div>

  </div>
</nav>

<main role="main" aria-label="Page spec/dummy/log/test.log">

<p>[1m[35m (232.3ms)[0m  [1m[35mDROP DATABASE IF EXISTS “dummy_test”[0m
[1m[35m (449.3ms)[0m  [1m[35mCREATE DATABASE “dummy_test” ENCODING =
&#39;unicode&#39;[0m [1m[35mSQL (1.1ms)[0m  [1m[35mCREATE EXTENSION
IF NOT EXISTS “plpgsql”[0m [1m[35m (21.3ms)[0m  [1m[35mCREATE TABLE
“schema_migrations” (“version” character varying NOT NULL PRIMARY KEY)[0m
[1m[35m (0.6ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (6.6ms)[0m  [1m[32mINSERT INTO “schema_migrations” (version)
VALUES (0)[0m [1m[35m (24.7ms)[0m  [1m[35mCREATE TABLE
“ar_internal_metadata” (“key” character varying NOT NULL PRIMARY KEY,
“value” character varying, “created_at” timestamp NOT NULL, “updated_at”
timestamp NOT NULL)[0m [1m[36mActiveRecord::InternalMetadata Load
(0.4ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[36mActiveRecord::InternalMetadata Create
(0.5ms)[0m  [1m[32mINSERT INTO “ar_internal_metadata” (“key”, “value”,
“created_at”, “updated_at”) VALUES ($1, $2, $3, $4) RETURNING “key”[0m 
[[“key”, “environment”], [“value”, “test”], [“created_at”, “2018-07-09
20:42:36.024541”], [“updated_at”, “2018-07-09 20:42:36.024541”]] [1m[35m
(12.1ms)[0m  [1m[35mCOMMIT[0m [1m[36mActiveRecord::InternalMetadata
Load (0.3ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.3ms)[0m  [1m[35mCOMMIT[0m [1m[35m
(0.6ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (210.2ms)[0m  [1m[35mDROP DATABASE IF
EXISTS “storehaus_dummy_test”[0m [1m[35m (454.4ms)[0m  [1m[35mCREATE
DATABASE “storehaus_dummy_test” ENCODING = &#39;unicode&#39;[0m
[1m[35mSQL (0.3ms)[0m  [1m[35mCREATE EXTENSION IF NOT EXISTS
“plpgsql”[0m [1m[35m (4.9ms)[0m  [1m[35mCREATE TABLE
“schema_migrations” (“version” character varying NOT NULL PRIMARY KEY)[0m
[1m[35m (0.5ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.6ms)[0m  [1m[32mINSERT INTO “schema_migrations” (version)
VALUES (0)[0m [1m[35m (25.3ms)[0m  [1m[35mCREATE TABLE
“ar_internal_metadata” (“key” character varying NOT NULL PRIMARY KEY,
“value” character varying, “created_at” timestamp NOT NULL, “updated_at”
timestamp NOT NULL)[0m [1m[36mActiveRecord::InternalMetadata Load
(0.4ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.3ms)[0m 
[1m[35mBEGIN[0m [1m[36mActiveRecord::InternalMetadata Create
(0.5ms)[0m  [1m[32mINSERT INTO “ar_internal_metadata” (“key”, “value”,
“created_at”, “updated_at”) VALUES ($1, $2, $3, $4) RETURNING “key”[0m 
[[“key”, “environment”], [“value”, “test”], [“created_at”, “2018-07-09
20:43:31.716176”], [“updated_at”, “2018-07-09 20:43:31.716176”]] [1m[35m
(6.3ms)[0m  [1m[35mCOMMIT[0m [1m[36mActiveRecord::InternalMetadata
Load (0.2ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[35mCOMMIT[0m [1m[35m
(0.6ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.6ms)[0m 
[1m[34mSELECT “schema_migrations”.“version” FROM “schema_migrations”
ORDER BY “schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[34mSELECT “schema_migrations”.“version” FROM “schema_migrations”
ORDER BY “schema_migrations”.“version” ASC[0m [1m[35m (215.9ms)[0m 
[1m[35mDROP DATABASE IF EXISTS “storehaus_dummy_test”[0m [1m[35m
(565.5ms)[0m  [1m[35mCREATE DATABASE “storehaus_dummy_test” ENCODING =
&#39;unicode&#39;[0m [1m[35mSQL (0.4ms)[0m  [1m[35mCREATE EXTENSION
IF NOT EXISTS “plpgsql”[0m [1m[35m (1.5ms)[0m  [1m[35mDROP TABLE IF
EXISTS “active_storage_attachments” CASCADE[0m [1m[35m (6.4ms)[0m 
[1m[35mCREATE TABLE “active_storage_attachments” (“id” bigserial primary
key, “name” character varying NOT NULL, “record_type” character varying NOT
NULL, “record_id” bigint NOT NULL, “blob_id” bigint NOT NULL, “created_at”
timestamp NOT NULL)[0m [1m[35m (1.1ms)[0m  [1m[35mCREATE  INDEX 
“index_active_storage_attachments_on_blob_id” ON
“active_storage_attachments”  (“blob_id”)[0m [1m[35m (1.9ms)[0m 
[1m[35mCREATE UNIQUE INDEX  “index_active_storage_attachments_uniqueness”
ON “active_storage_attachments”  (“record_type”, “record_id”, “name”,
“blob_id”)[0m [1m[35m (0.2ms)[0m  [1m[35mDROP TABLE IF EXISTS
“active_storage_blobs” CASCADE[0m [1m[35m (2.9ms)[0m  [1m[35mCREATE
TABLE “active_storage_blobs” (“id” bigserial primary key, “key” character
varying NOT NULL, “filename” character varying NOT NULL, “content_type”
character varying, “metadata” text, “byte_size” bigint NOT NULL, “checksum”
character varying NOT NULL, “created_at” timestamp NOT NULL)[0m [1m[35m
(1.0ms)[0m  [1m[35mCREATE UNIQUE INDEX 
“index_active_storage_blobs_on_key” ON “active_storage_blobs”  (“key”)[0m
[1m[35m (3.1ms)[0m  [1m[35mCREATE TABLE “schema_migrations” (“version”
character varying NOT NULL PRIMARY KEY)[0m [1m[35m (0.5ms)[0m 
[1m[34mSELECT “schema_migrations”.“version” FROM “schema_migrations”
ORDER BY “schema_migrations”.“version” ASC[0m [1m[35m (1.0ms)[0m 
[1m[32mINSERT INTO “schema_migrations” (version) VALUES
(20180709205137)[0m [1m[35m (25.8ms)[0m  [1m[35mCREATE TABLE
“ar_internal_metadata” (“key” character varying NOT NULL PRIMARY KEY,
“value” character varying, “created_at” timestamp NOT NULL, “updated_at”
timestamp NOT NULL)[0m [1m[36mActiveRecord::InternalMetadata Load
(0.3ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[36mActiveRecord::InternalMetadata Create
(0.6ms)[0m  [1m[32mINSERT INTO “ar_internal_metadata” (“key”, “value”,
“created_at”, “updated_at”) VALUES ($1, $2, $3, $4) RETURNING “key”[0m 
[[“key”, “environment”], [“value”, “test”], [“created_at”, “2018-07-09
20:52:07.327015”], [“updated_at”, “2018-07-09 20:52:07.327015”]] [1m[35m
(6.3ms)[0m  [1m[35mCOMMIT[0m [1m[36mActiveRecord::InternalMetadata
Load (0.3ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[35mCOMMIT[0m [1m[35m
(0.7ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.3ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.7ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.6ms)[0m 
[1m[34mSELECT “schema_migrations”.“version” FROM “schema_migrations”
ORDER BY “schema_migrations”.“version” ASC[0m [1m[35m (0.4ms)[0m 
[1m[34mSELECT “ar_internal_metadata”.“value” FROM “ar_internal_metadata”
WHERE “ar_internal_metadata”.“key” = $1[0m  [[“key”, “environment”]]
[1m[35m (0.2ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[34mSELECT “ar_internal_metadata”.“value” FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1[0m 
[[“key”, “environment”]] [1m[35m (0.2ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[34mSELECT “ar_internal_metadata”.“value” FROM “ar_internal_metadata”
WHERE “ar_internal_metadata”.“key” = $1[0m  [[“key”, “environment”]]
[1m[35m (223.0ms)[0m  [1m[35mDROP DATABASE IF EXISTS
“storehaus_dummy_test”[0m [1m[35m (551.4ms)[0m  [1m[35mCREATE
DATABASE “storehaus_dummy_test” ENCODING = &#39;unicode&#39;[0m
[1m[35mSQL (0.3ms)[0m  [1m[35mCREATE EXTENSION IF NOT EXISTS
“plpgsql”[0m [1m[35m (0.2ms)[0m  [1m[35mDROP TABLE IF EXISTS
“active_storage_attachments” CASCADE[0m [1m[35m (6.4ms)[0m 
[1m[35mCREATE TABLE “active_storage_attachments” (“id” bigserial primary
key, “name” character varying NOT NULL, “record_type” character varying NOT
NULL, “record_id” bigint NOT NULL, “blob_id” bigint NOT NULL, “created_at”
timestamp NOT NULL)[0m [1m[35m (1.1ms)[0m  [1m[35mCREATE  INDEX 
“index_active_storage_attachments_on_blob_id” ON
“active_storage_attachments”  (“blob_id”)[0m [1m[35m (1.8ms)[0m 
[1m[35mCREATE UNIQUE INDEX  “index_active_storage_attachments_uniqueness”
ON “active_storage_attachments”  (“record_type”, “record_id”, “name”,
“blob_id”)[0m [1m[35m (0.2ms)[0m  [1m[35mDROP TABLE IF EXISTS
“active_storage_blobs” CASCADE[0m [1m[35m (3.2ms)[0m  [1m[35mCREATE
TABLE “active_storage_blobs” (“id” bigserial primary key, “key” character
varying NOT NULL, “filename” character varying NOT NULL, “content_type”
character varying, “metadata” text, “byte_size” bigint NOT NULL, “checksum”
character varying NOT NULL, “created_at” timestamp NOT NULL,
“library_metadata” jsonb DEFAULT &#39;{}&#39;)[0m [1m[35m (1.1ms)[0m 
[1m[35mCREATE UNIQUE INDEX  “index_active_storage_blobs_on_key” ON
“active_storage_blobs”  (“key”)[0m [1m[35m (3.6ms)[0m  [1m[35mCREATE
TABLE “schema_migrations” (“version” character varying NOT NULL PRIMARY
KEY)[0m [1m[35m (1.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.7ms)[0m 
[1m[32mINSERT INTO “schema_migrations” (version) VALUES
(20180709210602)[0m [1m[35m (2.3ms)[0m  [1m[35mCREATE TABLE
“ar_internal_metadata” (“key” character varying NOT NULL PRIMARY KEY,
“value” character varying, “created_at” timestamp NOT NULL, “updated_at”
timestamp NOT NULL)[0m [1m[36mActiveRecord::InternalMetadata Load
(0.5ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[36mActiveRecord::InternalMetadata Create
(0.5ms)[0m  [1m[32mINSERT INTO “ar_internal_metadata” (“key”, “value”,
“created_at”, “updated_at”) VALUES ($1, $2, $3, $4) RETURNING “key”[0m 
[[“key”, “environment”], [“value”, “test”], [“created_at”, “2018-07-09
21:07:20.302328”], [“updated_at”, “2018-07-09 21:07:20.302328”]] [1m[35m
(0.4ms)[0m  [1m[35mCOMMIT[0m [1m[36mActiveRecord::InternalMetadata
Load (0.3ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.4ms)[0m  [1m[35mCOMMIT[0m [1m[35m
(0.6ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (222.0ms)[0m  [1m[35mDROP DATABASE IF
EXISTS “storehaus_dummy_test”[0m [1m[35m (620.1ms)[0m  [1m[35mCREATE
DATABASE “storehaus_dummy_test” ENCODING = &#39;unicode&#39;[0m
[1m[35mSQL (0.4ms)[0m  [1m[35mCREATE EXTENSION IF NOT EXISTS
“plpgsql”[0m [1m[35m (0.2ms)[0m  [1m[35mDROP TABLE IF EXISTS
“active_storage_attachments” CASCADE[0m [1m[35m (31.9ms)[0m 
[1m[35mCREATE TABLE “active_storage_attachments” (“id” bigserial primary
key, “name” character varying NOT NULL, “record_type” character varying NOT
NULL, “record_id” bigint NOT NULL, “blob_id” bigint NOT NULL, “created_at”
timestamp NOT NULL)[0m [1m[35m (1.8ms)[0m  [1m[35mCREATE  INDEX 
“index_active_storage_attachments_on_blob_id” ON
“active_storage_attachments”  (“blob_id”)[0m [1m[35m (1.9ms)[0m 
[1m[35mCREATE UNIQUE INDEX  “index_active_storage_attachments_uniqueness”
ON “active_storage_attachments”  (“record_type”, “record_id”, “name”,
“blob_id”)[0m [1m[35m (0.2ms)[0m  [1m[35mDROP TABLE IF EXISTS
“active_storage_blobs” CASCADE[0m [1m[35m (29.1ms)[0m  [1m[35mCREATE
TABLE “active_storage_blobs” (“id” bigserial primary key, “key” character
varying NOT NULL, “filename” character varying NOT NULL, “content_type”
character varying, “metadata” text, “byte_size” bigint NOT NULL, “checksum”
character varying NOT NULL, “created_at” timestamp NOT NULL,
“library_metadata” jsonb DEFAULT &#39;{}&#39;)[0m [1m[35m (1.2ms)[0m 
[1m[35mCREATE UNIQUE INDEX  “index_active_storage_blobs_on_key” ON
“active_storage_blobs”  (“key”)[0m [1m[35m (3.2ms)[0m  [1m[35mCREATE
TABLE “schema_migrations” (“version” character varying NOT NULL PRIMARY
KEY)[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (6.1ms)[0m 
[1m[32mINSERT INTO “schema_migrations” (version) VALUES
(20180709221407)[0m [1m[35m (26.5ms)[0m  [1m[35mCREATE TABLE
“ar_internal_metadata” (“key” character varying NOT NULL PRIMARY KEY,
“value” character varying, “created_at” timestamp NOT NULL, “updated_at”
timestamp NOT NULL)[0m [1m[36mActiveRecord::InternalMetadata Load
(0.5ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.4ms)[0m 
[1m[35mBEGIN[0m [1m[36mActiveRecord::InternalMetadata Create
(1.8ms)[0m  [1m[32mINSERT INTO “ar_internal_metadata” (“key”, “value”,
“created_at”, “updated_at”) VALUES ($1, $2, $3, $4) RETURNING “key”[0m 
[[“key”, “environment”], [“value”, “test”], [“created_at”, “2018-07-10
17:11:17.630853”], [“updated_at”, “2018-07-10 17:11:17.630853”]] [1m[35m
(0.6ms)[0m  [1m[35mCOMMIT[0m [1m[36mActiveRecord::InternalMetadata
Load (0.3ms)[0m  [1m[34mSELECT  “ar_internal_metadata”.* FROM
“ar_internal_metadata” WHERE “ar_internal_metadata”.“key” = $1 LIMIT $2[0m
[[“key”, “environment”], [“LIMIT”, 1]] [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[35mCOMMIT[0m [1m[35m
(0.6ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.8ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.3ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.4ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.6ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.5ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.7ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.3ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.3ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.4ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.5ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.7ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.3ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.3ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.5ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.5ms)[0m  [1m[34mSELECT “schema_migrations”.“version” FROM
“schema_migrations” ORDER BY “schema_migrations”.“version” ASC[0m
[1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.5ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.3ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.7ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.5ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.8ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.8ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.5ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.6ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.8ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.8ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.7ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.3ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.7ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.1ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.3ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.6ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.3ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.4ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.6ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.1ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (6.5ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.5ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.1ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.9ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.3ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.7ms)[0m  [1m[34mSELECT
“schema_migrations”.“version” FROM “schema_migrations” ORDER BY
“schema_migrations”.“version” ASC[0m [1m[35m (0.3ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.3ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.1ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.2ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.3ms)[0m  [1m[31mROLLBACK[0m [1m[35m (0.2ms)[0m 
[1m[35mBEGIN[0m [1m[35m (0.2ms)[0m  [1m[31mROLLBACK[0m [1m[35m
(0.2ms)[0m  [1m[35mBEGIN[0m [1m[35m (0.1ms)[0m 
[1m[31mROLLBACK[0m [1m[35m (1.9ms)[0m  [1m[35mBEGIN[0m [1m[35m
(0.2ms)[0m  [1m[31mROLLBACK[0m</p>
</main>



<footer id="validator-badges" role="contentinfo">
  <p><a href="https://validator.w3.org/check/referer">Validate</a>
  <p>Generated by <a href="https://ruby.github.io/rdoc/">RDoc</a> 6.0.1.
  <p>Based on <a href="http://deveiate.org/projects/Darkfish-RDoc/">Darkfish</a> by <a href="http://deveiate.org">Michael Granger</a>.
</footer>

